/**
 * 	Sitewide Modifications specific to neudorffproUSA taken from base.css
 *
 *	T.O.C
 *
 *	=CssReset
 *  =Typography
 *  =Typography - Links
 *  =Typography - Lists
 *  =Typography - Images
 *  =Typography - Tables
 *  =Typography - Forms
 *  =Misc
 *
 */


/* ==========================================================================
   =CssReset
   ========================================================================== */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	
	/* HTML5 display-role reset for older browsers */
	
	article, 
	aside, 
	details, 
	figcaption, 
	figure, 
	footer, 
	header, 
	hgroup, 
	menu, 
	nav, 
	section {
		display: block;
	}
	
	body {
		line-height: 1;
	}
	
	ol, 
	ul,
	dl{
		list-style: none;
		font-weight: normal;
	}
	dt{
		font-weight: bold;
	}
	
	blockquote, 
	q {
		quotes: none;
	}
	
	blockquote:before, 
	blockquote:after,
	q:before, 
	q:after {
		content: '';
		content: none;
	}
	
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	/**
	 * 1. Always force vertical scroll
	 * 2. Prevent iOS text size adjust after orientation change, without disabling user zoom.
	 * 3. For animations
	 */
	
	html { 
		font-size: 100%; 
		overflow-y: scroll; /* 1  */ 
		-ms-text-size-adjust: 100%; /* 2 */
    	-webkit-text-size-adjust: 100%; /* 2 */
		-webkit-font-smoothing: antialiased; 
		overflow-x: hidden; /* 3 */
	}

/* ==========================================================================
   =Typography
   ========================================================================== */

	body {
		background-color: #fff;
		color: #333333; /*was 666666*/
		font-family: "Helvetica Neue", Arial, sans-serif;
		font-size: 16px; 
		line-height: 21px;
		font-weight: 400;
		font-style: normal;
		/*letter-spacing: .5px;*/
	}
.cat {
    font-style: italic;
    font-size: 80%;
    margin-bottom:10px;
}

	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
	font-family: "Helvetica Neue", Arial, sans-serif;  
	font-weight: 800; 
	font-style: normal; 
	/*text-transform: uppercase;*/
	}
h4,
h5 {
	color: #8D8D8D; /*was inherited by body*/
	} 
		
	h1 a, 
	h2 a, 
	h3 a, 
	h4 a, 
	h5 a, 
	h6 a { 
		color: #019547;  /*#4F4F4F*/
		font-weight: inherit; 
	}
	
	h1 {	 
		font-size: 36px; 
		line-height: 54px;
		margin-bottom: 18px;
		/*letter-spacing: 3px;*/
		font-family: "Helvetica Neue", Arial, sans-serif; 
		font-weight: 400;
		text-transform: uppercase;
		text-align: center;
	}
    h1.release {
        font-size: 30px; 
		line-height: 40px;
		margin-bottom: 30px;
		text-transform: none;
		text-align: left;    
}
.can{
    /*width:100px;*/
    position:relative;
    padding-left:50px; /*indent the width of the icon plus the space*/
    height:auto;
}
.can:before{
    content: '';
    background:url("../images/ca.gif") no-repeat;
    position:absolute;
    width:40px;
    height:23px;
    margin-left:0px;
    left: 0;
    display: block;
}
.us{
    /*width:100px;*/
    position:relative;
    padding-left:50px; /*indent the width of the icon plus the space*/
    height:auto;
}
.us:before{
    content: '';
    background:url("../images/us.gif") no-repeat;
    position:absolute;
    width:40px;
    height:23px;
    margin-left:0px;
    left: 0;
    display: block;
}

	h2 {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 16px;
   /* letter-spacing: 2px;*/
    text-align: center;
	}
	
	h3 { 
		font-size: 18px; 
		line-height: 28px;
		margin-bottom: 20px;
		/*letter-spacing: 1px;*/   
	}
	
	h4 {
		font-size: 16px; 
		line-height: 21px;
		margin-bottom: 21px;
		/*letter-spacing: 1px;*/      
	}
	
	h5 { 
		font-size: 15px; 
		line-height: 21px;
		margin-bottom: 21px;
		/*letter-spacing: 1px;*/    
	}
	
	h6 { 
		font-size: 14px; 
		line-height: 17px;
		/*letter-spacing: 1px; */   
	}
#content .row.text-center h6 {
}
	
	p {
    margin-bottom: 20px;
    font-weight: 400;
    font-family: inherit;
/*	font-size: 16px; established in body  */
}
p a{
    font-weight: 400;
	color: #019547;
}
p.center{
	text-align: center;
}

p.lead {
    margin-bottom: 40px;
    font-weight: 400;
    font-family: inherit;
	font-size: 20px;
	line-height: 170%;
}

p.small {
    font-size:80%;
}

.light {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: 400;	
}
	em { font-style: italic; }
	strong { 
		font-family: "Helvetica Neue", Arial, sans-serif;
		font-weight: 600;
}
	small { font-size: 90%; }
	
	sub { 
		vertical-align: sub; 
		font-size: 75%; 
	}
	
	sup { 
		vertical-align: super; 
		font-size: 55%; 
	}
	
	abbr[title] {  
		border-bottom: 1px dotted #999; 
		cursor: help;
	}
	
	address { 
		display: block; 
		margin-bottom: 20px; 
	}
	
	blockquote {}
	
	blockquote p { font-style: italic; }
	
	blockquote span { 
		display: block;
		margin-top: 5px;
		color: #999999;  
	}
	
	blockquote span:before { content: "\2013 \00A0"; }

	hr { 
		height: 0; 
		border: solid #333333; 
		border-width: 1px 0 0 0;
		margin: 30px 0;
	}
	/**
	 * <div class="hr"></div> acts like an <hr />
	 */
	
	.hr { 
		border-top: 1px solid #333333;  
		margin: 30px 0;
	}

	code, 
	pre { 
		border-radius: 3px;	
		font-family: Monaco, Menlo, Consolas, "Courier New", monospace;			
	}
	
	code { 
		padding: 1px 4px;
		border: 1px solid #e0e0e0;
		background-color: #f3f3f3;  
		color: #d50f25;  
	}
	
	pre { 
		overflow-x: auto; 
		display: block;
		padding: 20px;
		border: 1px solid #e0e0e0;   
		margin-bottom: 20px;
		white-space: pre-wrap;
		background-color: #f3f3f3; 
	}
	
	/* Typography Helper Classes */
	
	.text-col {
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  column-count: 3;
	  -moz-column-gap: 2em;
	  -webkit-column-gap: 2em;
	  column-gap: 2em;
}
	.text-col2 {
	  -webkit-column-count: 2;
	  -moz-column-count: 2;
	  column-count: 2;
	  -moz-column-gap: 2em;
	  -webkit-column-gap: 2em;
	  column-gap: 2em;
}
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	
	.text-highlight { 
		padding: 10px;
		border-radius: 2px;	
		background-color: #f6f6f6; 
		color: #7f7f7f; 
	}

	.text-uppercase { text-transform: uppercase; }
	
	.mute{ color: #999; }
	
	p.last,
	h1.last,
	h2.last,
	h3.last,
	h4.last,
	h5.last,
	address.last { margin-bottom: 0; }
	
	@media (max-width: 767px) {
	
		/**
		 * 1. Hide background on mobile devices
		 */
	 
		body { 
			background: none; /* 1 */
			background-color: #fff; 
		}
		
		p.last, 
		h1.last, 
		h2.last, 
		h3.last, 
		h4.last, 
		h5.last, 
		address.last { margin-bottom: 20px; }
		
		.text-right { text-align: left; }

	}

/* ==========================================================================
   =Typography - Links
   ========================================================================== */
	
	a, 
	a:visited { 
		color: #019547; /*was 5F5F5F*/
		text-decoration: none;
		/*font-weight: 600;*/ /* added */
	}
	
   /**
	* 1. Remove the gray background color from active links in IE 10.
	*/
	
	a:active {
 		background: transparent; /* 1 */
	}
	
	a:hover, 
	a:focus {
		color: inherit;
		outline: 0; 
		text-decoration: underline;
	}

	h4 a:hover, 
	h4 a:focus {
		color: inherit;
		outline: 0; 
		text-decoration: underline;
	}
	
/* ==========================================================================
   =Typography - Lists
   ========================================================================== */
li {
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;  /*added 4-2-2021*/
}
	dt, 
	dd { 
		margin-bottom: 10px;
		margin-left: 1.5em;
		list-style-position: outside; 
	}
	
	ul, 
	ol { 
		margin-bottom: 20px;
		margin-left: 1.5em;
		list-style-position: outside; 
	}
	
	ul ul, 
	ul ol, 
	ol ol, 
	ol ul { 
		margin-bottom: 10px; 
		margin-left: 2em; 
	}
	
	.plus12 li {
		margin-bottom: 12px;  /*gives 12 pt space between each item*/
}
	
	ul { list-style-type: disc; }
	ol { list-style-type: decimal; }


/* Red square bullets /////////////////////////////// */

ul.redbullet {
  list-style-type: none;
  font-size: 100%; /* size of the bullet only  */
}
ul.redbullet li {
  list-style-type: none;
  margin-top: 10px;
  font-size: 100%;  /* size of the text only  */
  font-weight: 600;
  line-height: 125%;
}
ul.redbullet li:before {
  content: ' \25A0';
  font-size: 20px;
  color: #ed1c24;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
span .redbullet {
    margin-top: 20px;
}

.redbullet p {
    margin-top: 0px;
    margin-bottom: -10px;
    font-size: 110%;  /* size of the text  */
  font-weight: 600;
  line-height: 125%;
}

/* Red side border for bullet points /////////////////////////////// */
ul.redborder {
  border-left: 5px solid red;
  list-style-type: none;
  padding: 10px 20px;
  line-height: 125%;
  font-size: 125%;

}
ul.redborder li {
   padding-top: 15px; 
    
}
	
	/* List Helper Classes */

	ul.last,
	ol.last { margin-bottom: 0; }
	
	@media (max-width: 767px) {

		ul.last, 
		ol.last { margin-bottom: 20px; }
		
	}
ol ol {
    list-style-type: lower-alpha;
}

/* ==========================================================================
   =Typography - Images
   ========================================================================== */
	
	img { 
		max-width: 100%;
		height: auto;
		border: none; 
	}
    img.menu { 
		max-height: 13px;
		border: none; 
	}
	
	/* Images Helper Classes */
	
	.img-align-left { 
		float: left;
		margin: 10px 20px 0 0;  
	}
	
	.img-align-right { 
		float: right;
		margin: 5px 0 0 10px; 
	}

/* ==========================================================================
   =Typography - Tables
   ========================================================================== */

	table { 
		width: 100%;
		border-collapse: collapse; 
		border-spacing: 0; 
		margin-bottom: 20px; 
		background-color: transparent; 
	}
	
	caption { 
		margin: 20px 0;
		font-weight: bold; 
		text-align: center; 
	}

	table th, 
	table td {
		padding: 8px; 
		border-top: 1px solid #7f7f7f;
		vertical-align: top; 
	}
	
	table th { 
		border-top: 0;
		font-weight: bold;  
	}
	
	table thead th { vertical-align: bottom; }


	.ataglance table, 
	.ataglance th, 
	.ataglance td {
		border: 1px solid black;
		border-collapse: collapse;
	}
.ataglance  th {
	background-color: #0e84a2;	/* Neudorff blue */
	color:#F1F1F1;
}
.ataglance tbody tr:nth-child(odd) {
  	background-color: #B8DA8D;
	color:#000000;
}

.ataglance tbody tr:nth-child(even) {
  	background-color: #D2E8B8;  /* similar to website LABEL button green */
	color:#333333;
}

.ataglance table {
  background-color: #D2E8B8;
}
	
/* ==========================================================================
   =Typography - Forms
   ========================================================================== */

	form {}
	
	fieldset {}
	
	form p {}
	
	label {
		display: block;
		margin-bottom: 5px;
	}

	label span { color: #d50f25; }
	
	select,
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	input[type="radio"],
	input[type="checkbox"] { cursor: pointer; }
	
	/*
	 * 1. stop safari from overwriting input styles
	 */	
	
	input,
	textarea,
	select {
		-webkit-appearance: none; /* 1 */
		display: block;		
		max-width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 10px 20px;
		border: 2px solid #d7d7d7;
		border-radius: 3px;
		margin-bottom: 10px;
		background: #fff;
		font: 14px "Roboto", Arial, sans-serif; 
		line-height: 21px;	
	}
	
	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	textarea:focus {
		border-color: #7f7f7f;
		outline: 0;		
	}
	
	select { height: 55px; }
	
	select:focus {
	  outline: thin dotted #bbb;
	  outline: 5px auto -webkit-focus-ring-color;
	  outline-offset: -2px;
	}
	
	textarea { 
		min-height: 100px; 
		overflow: auto;
	}

	.radio,
	.checkbox {
		min-height: 18px;
		padding-left: 18px;
	}
	
	.radio input[type="radio"],
	.checkbox input[type="checkbox"] {
		float: left;
		margin-left: -18px;
	}
	
	input:-moz-placeholder,
	textarea:-moz-placeholder {
		color: #999;
	}
	
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
		color: #999;
	}
	
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
		color: #999;
	}

/* ==========================================================================
   =Misc
   ========================================================================== */
   
	.javascript-required,
	.modern-browser-required {
	    padding: 15px 0;
		background-color: #d50f25;
		color: #fff;
		text-align: center;
		font-weight: bold;
	}
   
/* READ MORE links */

.readmore a {
	font-size: .85em; 
	line-height: 1.8em;
	letter-spacing: .18em;
	font-family: "Helvetica Neue", Arial, sans-serif; 
	font-weight: bold;
	text-transform: uppercase;
	float:right;
	margin-right:5em;
}
/*
.readmore i { 	
	font-size:inherit;
	line-height:inherit;
}
.readmore fa-chevron-circle-right {
	font-size:inherit;
	line-height:inherit;
	}*/
